 .u-section-1 {
  filter: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 827px;
}

.u-section-1 .u-image-1 {
  filter: none;
  width: 1186px;
  height: 804px;
  margin: 16px auto 7px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 660px;
  }

  .u-section-1 .u-image-1 {
    inset: auto;
    width: 940px;
    height: 637px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 511px;
  }

  .u-section-1 .u-image-1 {
    width: 720px;
    height: 488px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 294px;
  }

  .u-section-1 .u-image-1 {
    width: 400px;
    height: 271px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 484px;
}

.u-section-2 .u-text-1 {
  margin-bottom: 0;
}

.u-section-2 .u-text-2 {
  margin: 20px 100px 30px 73px;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 3489px;
}

.u-section-3 .u-text-1 {
  font-size: 1.875rem;
  margin: 10px auto 0 24px;
}

.u-section-3 .u-text-2 {
  margin: 24px 100px 0 71px;
}

.u-section-3 .u-text-3 {
  margin: 20px 100px 0 86px;
}

.u-section-3 .u-image-1 {
  --radius: 10px;
  width: 644px;
  height: 519px;
  margin: 31px auto 0;
}

.u-section-3 .u-text-4 {
  font-style: italic;
  margin: 24px 351px 0 409px;
}

.u-section-3 .u-text-5 {
  font-size: 1.875rem;
  margin: 20px auto 0 24px;
}

.u-section-3 .u-text-6 {
  margin: 24px 100px 0 71px;
}

.u-section-3 .u-text-7 {
  font-size: 1.25rem;
  margin: 20px 125px 0 46px;
}

.u-section-3 .u-text-8 {
  margin: 20px 100px 0 71px;
}

.u-section-3 .u-text-9 {
  font-size: 1.25rem;
  margin: 20px 125px 0 46px;
}

.u-section-3 .u-text-10 {
  margin: 20px 100px 0 71px;
}

.u-section-3 .u-text-11 {
  margin: 20px 100px 0 86px;
}

.u-section-3 .u-image-2 {
  --radius: 10px;
  width: 699px;
  height: 519px;
  margin: 20px auto 0 223px;
}

.u-section-3 .u-text-12 {
  font-style: italic;
  margin: 24px 351px 0 409px;
}

.u-section-3 .u-image-3 {
  --radius: 10px;
  width: 699px;
  height: 519px;
  margin: 21px auto 0 222px;
}

.u-section-3 .u-text-13 {
  font-style: italic;
  margin: 23px 351px 0 409px;
}

.u-section-3 .u-image-4 {
  --radius: 10px;
  width: 699px;
  height: 519px;
  margin: 20px auto 0 223px;
}

.u-section-3 .u-text-14 {
  font-style: italic;
  margin: 24px 351px 0 409px;
}

.u-section-3 .u-text-15 {
  font-size: 1.25rem;
  margin: 18px 125px 0 46px;
}

.u-section-3 .u-text-16 {
  margin: 21px 100px 0 71px;
}

.u-section-3 .u-text-17 {
  margin: 21px 100px 0 86px;
}

.u-section-3 .u-text-18 {
  font-size: 1.25rem;
  margin: 20px 125px 0 46px;
}

.u-section-3 .u-text-19 {
  margin: 21px 100px 0 71px;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-text-20 {
  font-size: 1.875rem;
  margin: 48px 103px 0 24px;
}

.u-section-3 .u-text-21 {
  margin: 25px 100px 30px 71px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-3 .u-text-3 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-3 .u-text-4 {
    margin-right: 221px;
    margin-left: 279px;
  }

  .u-section-3 .u-text-6 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-3 .u-text-7 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-3 .u-text-8 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-3 .u-text-9 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-3 .u-text-10 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-3 .u-text-11 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-3 .u-text-12 {
    margin-right: 221px;
    margin-left: 279px;
  }

  .u-section-3 .u-text-13 {
    margin-right: 221px;
    margin-left: 279px;
  }

  .u-section-3 .u-text-14 {
    margin-right: 221px;
    margin-left: 279px;
  }

  .u-section-3 .u-text-15 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-3 .u-text-16 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-3 .u-text-17 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-3 .u-text-18 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-3 .u-text-19 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-3 .u-text-20 {
    margin-right: 184px;
  }

  .u-section-3 .u-text-21 {
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-text-4 {
    margin-right: 111px;
    margin-left: 169px;
  }

  .u-section-3 .u-image-2 {
    margin-left: 21px;
  }

  .u-section-3 .u-text-12 {
    margin-right: 111px;
    margin-left: 169px;
  }

  .u-section-3 .u-image-3 {
    margin-left: 21px;
  }

  .u-section-3 .u-text-13 {
    margin-right: 111px;
    margin-left: 169px;
  }

  .u-section-3 .u-image-4 {
    margin-left: 21px;
  }

  .u-section-3 .u-text-14 {
    margin-right: 111px;
    margin-left: 169px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 2626px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-3 .u-image-1 {
    width: 400px;
    height: 322px;
  }

  .u-section-3 .u-text-4 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-3 .u-text-5 {
    font-size: 1.5rem;
  }

  .u-section-3 .u-image-2 {
    width: 400px;
    height: 297px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-12 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-image-3 {
    width: 400px;
    height: 297px;
    margin-left: 0;
  }

  .u-section-3 .u-text-13 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-3 .u-image-4 {
    width: 400px;
    height: 297px;
    margin-left: 0;
  }

  .u-section-3 .u-text-14 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-3 .u-text-20 {
    font-size: 1.5rem;
    margin-right: 102px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 410px;
}

.u-section-4 .u-table-1 {
  width: 976px;
  margin: 11px auto 0 73px;
}

.u-section-4 .u-table-entity-1 {
  min-height: 100px;
}

.u-section-4 .u-table-header-1 {
  font-weight: 700;
  background-image: none;
}

.u-section-4 .u-table-cell-5 {
  background-image: none;
}

.u-section-4 .u-table-cell-9 {
  background-image: none;
}

.u-section-4 .u-table-cell-13 {
  background-image: none;
}

.u-section-4 .u-table-cell-17 {
  background-image: none;
}

.u-block-18eb-35 {
  background-image: none;
}

.u-section-4 .u-text-1 {
  font-style: italic;
  margin: 27px 101px 26px 63px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-table-1 {
    width: 940px;
    margin-left: 0;
  }

  .u-section-4 .u-text-1 {
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-table-1 {
    width: 720px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-table-1 {
    width: 400px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 371px;
}

.u-section-5 .u-table-1 {
  width: 979px;
  margin: 32px auto 0 73px;
}

.u-section-5 .u-table-entity-1 {
  min-height: 100px;
}

.u-section-5 .u-table-header-1 {
  font-weight: 700;
  background-image: none;
}

.u-section-5 .u-table-cell-5 {
  background-image: none;
  border-style: solid;
}

.u-section-5 .u-table-cell-6 {
  border-style: solid;
}

.u-section-5 .u-table-cell-7 {
  border-style: solid;
}

.u-section-5 .u-table-cell-8 {
  border-style: solid;
}

.u-section-5 .u-table-cell-9 {
  background-image: none;
  border-style: solid;
}

.u-section-5 .u-table-cell-10 {
  border-style: solid;
}

.u-section-5 .u-table-cell-11 {
  border-style: solid;
}

.u-section-5 .u-table-cell-12 {
  border-style: solid;
}

.u-section-5 .u-table-cell-13 {
  background-image: none;
  border-style: solid;
}

.u-section-5 .u-table-cell-14 {
  border-style: solid;
}

.u-section-5 .u-table-cell-15 {
  border-style: solid;
}

.u-section-5 .u-table-cell-16 {
  border-style: solid;
}

.u-block-a888-35 {
  background-image: none;
}

.u-section-5 .u-text-1 {
  margin: 32px 102px 7px 62px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-table-1 {
    width: 940px;
    margin-left: 0;
  }

  .u-section-5 .u-text-1 {
    font-style: normal;
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-table-1 {
    width: 720px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-table-1 {
    width: 400px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 4628px;
}

.u-section-6 .u-text-1 {
  font-size: 1.875rem;
  margin: 30px auto 0 24px;
}

.u-section-6 .u-text-2 {
  font-size: 1.25rem;
  margin: 25px 125px 0 46px;
}

.u-section-6 .u-text-3 {
  margin: 10px 100px 0 71px;
}

.u-section-6 .u-image-1 {
  --radius: 10px;
  width: 687px;
  height: 535px;
  margin: 54px auto 0 250px;
}

.u-section-6 .u-text-4 {
  font-style: italic;
  margin: 25px 333px 0 427px;
}

.u-section-6 .u-image-2 {
  --radius: 10px;
  width: 687px;
  height: 516px;
  margin: 30px auto 0 250px;
}

.u-section-6 .u-text-5 {
  font-style: italic;
  margin: 25px 333px 0 427px;
}

.u-section-6 .u-text-6 {
  font-size: 1.25rem;
  margin: 37px 125px 0 46px;
}

.u-section-6 .u-text-7 {
  margin: 21px 100px 0 86px;
}

.u-section-6 .u-text-8 {
  font-size: 1.25rem;
  margin: 19px 125px 0 46px;
}

.u-section-6 .u-text-9 {
  margin: 21px 100px 0 86px;
}

.u-section-6 .u-text-10 {
  font-size: 1.25rem;
  margin: 19px 125px 0 46px;
}

.u-section-6 .u-text-11 {
  margin: 22px 100px 0 64px;
}

.u-section-6 .u-image-3 {
  --radius: 10px;
  width: 687px;
  height: 535px;
  margin: 37px auto 0 242px;
}

.u-section-6 .u-text-12 {
  font-style: italic;
  width: 687px;
  margin: 25px auto 0;
}

.u-section-6 .u-image-4 {
  --radius: 10px;
  width: 687px;
  height: 516px;
  margin: 30px auto 0 242px;
}

.u-section-6 .u-text-13 {
  font-style: italic;
  width: 687px;
  margin: 25px auto 0;
}

.u-section-6 .u-text-14 {
  font-size: 1.875rem;
  margin: 52px auto 0 25px;
}

.u-section-6 .u-text-15 {
  font-size: 1.25rem;
  margin: 22px 125px 0 46px;
}

.u-section-6 .u-text-16 {
  margin: 20px 100px 0 64px;
}

.u-section-6 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-6 .u-text-17 {
  font-size: 1.25rem;
  margin: 19px 125px 0 46px;
}

.u-section-6 .u-text-18 {
  margin: 22px 93px 0;
}

.u-section-6 .u-text-19 {
  font-size: 1.125rem;
  margin: 20px 125px 0 46px;
}

.u-section-6 .u-text-20 {
  margin: 20px 100px 0 64px;
}

.u-section-6 .u-text-21 {
  font-size: 1.875rem;
  margin: 52px auto 0 24px;
}

.u-section-6 .u-text-22 {
  margin: 20px 100px 0 64px;
}

.u-section-6 .u-text-23 {
  font-size: 1.875rem;
  margin: 71px 338px 0 25px;
}

.u-section-6 .u-text-24 {
  margin: 20px 99px 0 65px;
}

.u-section-6 .u-text-25 {
  font-size: 1.875rem;
  margin: 64px 194px 0 25px;
}

.u-section-6 .u-text-26 {
  margin: 20px 99px 9px 65px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-6 .u-text-3 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-6 .u-text-4 {
    margin-right: 203px;
    margin-left: 297px;
  }

  .u-section-6 .u-text-5 {
    margin-right: 203px;
    margin-left: 297px;
  }

  .u-section-6 .u-text-6 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-6 .u-text-7 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-6 .u-text-8 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-6 .u-text-9 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-6 .u-text-10 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-6 .u-text-11 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-6 .u-text-15 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-6 .u-text-16 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-6 .u-text-17 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-6 .u-text-18 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-text-19 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-6 .u-text-20 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-6 .u-text-22 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-6 .u-text-23 {
    margin-right: 265px;
  }

  .u-section-6 .u-text-24 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-6 .u-text-25 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-6 .u-text-26 {
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-image-1 {
    margin-left: 33px;
  }

  .u-section-6 .u-text-4 {
    margin-right: 93px;
    margin-left: 187px;
  }

  .u-section-6 .u-image-2 {
    margin-left: 33px;
  }

  .u-section-6 .u-text-5 {
    margin-right: 93px;
    margin-left: 187px;
  }

  .u-section-6 .u-image-3 {
    margin-left: 33px;
  }

  .u-section-6 .u-image-4 {
    margin-left: 33px;
  }

  .u-section-6 .u-text-23 {
    margin-right: 203px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 3598px;
  }

  .u-section-6 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-6 .u-text-2 {
    margin-top: 209px;
  }

  .u-section-6 .u-text-3 {
    margin-top: -154px;
  }

  .u-section-6 .u-image-1 {
    width: 400px;
    height: 311px;
    margin-top: 179px;
    margin-left: 0;
  }

  .u-section-6 .u-text-4 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-6 .u-image-2 {
    width: 400px;
    height: 301px;
    margin-top: 225px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-image-3 {
    width: 400px;
    height: 311px;
    margin-left: 0;
  }

  .u-section-6 .u-text-12 {
    width: 400px;
  }

  .u-section-6 .u-image-4 {
    width: 400px;
    height: 301px;
    margin-left: 0;
  }

  .u-section-6 .u-text-13 {
    width: 400px;
  }

  .u-section-6 .u-text-14 {
    font-size: 1.5rem;
  }

  .u-section-6 .u-text-21 {
    font-size: 1.5rem;
  }

  .u-section-6 .u-text-23 {
    font-size: 1.5rem;
    margin-right: 113px;
  }

  .u-section-6 .u-text-25 {
    font-size: 1.5rem;
  }
}